/*-=Tablet screens=-*/
@media only screen and (max-width: 1024px) {
  /*max-width 1024px, tablet screens*/
}
/*-=Small screens=-*/
@media only screen and (max-width: 768px) {
  /* TOP BAR Mobile STYLING */
  .title-bar {
    background-color: #a2e1ff;
    /* collapsed menu bar color */
    padding: 0;
    line-height: 45px;
  }
  .title-bar .title-bar-title {
    vertical-align: top;
  }
  .title-bar .menu-icon {
    position: relative;
    display: inline-block;
    padding: 0;
    width: 20px;
    height: 45px;
    background-color: transparent;
    vertical-align: top;
    cursor: pointer;
    outline: none;
  }
  .title-bar .menu-icon:after {
    content: '';
    position: absolute;
    display: block;
    width: 100%;
    height: 2px;
    background: #fefefe;
    top: 50%;
    left: 0;
    margin-top: -9px;
    box-shadow: 0 7px 0 #fefefe, 0 14px 0 #fefefe;
  }
  .top-bar {
    display: none;
    height: auto;
    padding: 0;
    background: #a2e1ff;
    /* menu list background color */
  }
  .top-bar ul {
    background: transparent;
    margin: 0;
    list-style: none;
    padding: 0;
  }
  .top-bar ul li > a {
    display: block;
    font-family: 'din-2014', sans-serif;
    color: white;
    /* menu item text color */
    font-size: 14px;
    background: #a2e1ff;
    /* menu item background color */
    line-height: 45px;
    padding: 0 15px;
  }
  .top-bar ul li > a:hover {
    background: #89d9ff !important;
    /* menu item background color on hover */
  }
  .top-bar ul li.current-menu-item > a, .top-bar ul li.current_page_ancestor > a {
    background: #bce9ff !important;
    /* current/parent menu item background color */
  }
  .top-bar ul li.has-dropdown a:after {
    display: none;
  }
  .top-bar ul li.has-dropdown .accordion-toggle {
    display: block;
    position: absolute;
    width: 50px;
    height: 45px;
    right: 0;
    top: 0;
    color: #fff;
    /* dropdown arrow color */
    z-index: 100;
    text-align: center;
  }
  .top-bar ul li.has-dropdown .accordion-toggle i.fa {
    font-size: 13px;
    line-height: 1;
    height: 13px;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
  }
  .top-bar ul li[aria-expanded="true"] > a {
    background: #93dcff;
    /* menu item background color on open dropdown */
  }
  .top-bar ul li[aria-expanded="true"] > a .accordion-toggle i.fa {
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
  }
  .top-bar ul li .submenu a {
    padding-left: 25px;
  }
  .alignright, .alignleft, .aligncenter, .alignnone {
    float: none;
    margin: 0 0 1em;
  }
  .book-form .form-items {
    display: block;
    margin: 10px auto;
    max-width: 320px;
  }
  .book-form .form-item {
    display: block;
  }
  .book-form .form-item:after {
    display: none;
  }
  .book-form .form-item .field_label {
    margin-right: 10px;
  }
  .elementor-134 .elementor-element.elementor-element-8dd7a1e .elementor-social-icon:not(:last-child) {
    margin-right: 3px !important;
  }
  .small-only-text-center {
    text-align: center !important;
  }
  div.elementor-39 .elementor-element.elementor-element-6e5d835 > .elementor-container {
    min-height: calc(100vh - 255px);
  }
}
/* max-width 640px and lower. Use this for mobiles only */
/*-=Medium screens=-*/
@media only screen and (min-width: 768px) {
  /* TOP BAR STYLING */
  .title-bar {
    display: none;
  }
  .top-bar {
    padding: 0;
    background-color: transparent;
    /* Dropdown item styling */
  }
  .top-bar ul {
    background: transparent;
    margin: 0;
    list-style: none;
    padding: 0;
  }
  .top-bar .header-menu li {
    float: left;
    background-color: transparent;
  }
  .top-bar .header-menu li > a {
    /* Regular menu item style */
    display: block;
    padding: 12px 15px;
    background: transparent;
    font-size: 14px;
    line-height: 20px;
    color: #fff;
    font-family: 'din-2014', sans-serif;
    text-transform: uppercase;
    text-decoration: none;
  }
  .top-bar .header-menu li.is-active a {
    color: #003150;
  }
  .top-bar .header-menu li.current-menu-item, .top-bar .header-menu li.current_page_ancestor, .top-bar .header-menu li.current_page_parent {
    /* Style of Current page and Ancestor page */
  }
  .top-bar .header-menu li.current-menu-item > a, .top-bar .header-menu li.current_page_ancestor > a, .top-bar .header-menu li.current_page_parent > a {
    background-color: transparent;
    color: #003150;
    text-decoration: none;
  }
  .top-bar .header-menu li.has-dropdown {
    /* Style of item with dropdown */
  }
  .top-bar .header-menu li.has-dropdown > a {
    padding: 12px 18px 12px 15px;
    position: relative;
  }
  .top-bar .header-menu li.has-dropdown > a:after {
    /* Hide dropdown arrow */
    content: '';
    position: absolute;
    top: 53%;
    right: 4px;
    width: 0;
    height: 0;
    vertical-align: middle;
    border-top: 4px solid;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
  }
  .top-bar .header-menu li.has-dropdown > a:hover {
    /* Hover state for dropdown link */
  }
  .top-bar .header-menu li > a:hover {
    /* menu item style on hover */
    background-color: transparent;
    color: #003150;
    text-decoration: none;
  }
  .top-bar .header-menu:after {
    content: '';
    display: table;
    clear: both;
  }
  .top-bar ul li:hover > a {
    /* Parent link style on dropdown hover */
  }
  .top-bar .submenu {
    display: none;
    right: 0 !important;
    left: auto !important;
    min-width: 160px;
    padding: 5px 0;
    margin: 2px 0 0;
    background-color: #fff;
    border: 1px solid rgba(0, 0, 0, .15);
    border-radius: 4px;
    border-top-right-radius: 0;
    border-top-left-radius: 0;
    box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    background-clip: padding-box;
  }
  .top-bar .submenu.js-dropdown-active {
    display: block;
  }
  .top-bar .submenu li {
    display: block;
  }
  .top-bar .submenu li > a {
    /* Regular link in dropdown */
    background: #fff;
    color: #333;
    line-height: 1.42857;
    padding: 3px 20px;
    font-weight: 400;
    text-transform: none;
    white-space: nowrap;
  }
  .top-bar .submenu li > a:hover {
    /* Dropdown link on hover */
    text-decoration: none;
    color: #262626;
    background-color: #f5f5f5;
  }
  .top-bar .submenu li.current-menu-item, .top-bar .submenu li.current_page_ancestor, .top-bar .submenu li.current_page_parent {
    /* Style of Current page and Ancestor page */
  }
  .top-bar .submenu li.current-menu-item > a, .top-bar .submenu li.current_page_ancestor > a, .top-bar .submenu li.current_page_parent > a {
    color: #fff;
    text-decoration: none;
    outline: 0;
    background-color: #337ab7;
  }
  .top-bar .is-dropdown-submenu .is-dropdown-submenu {
    margin-top: 0;
  }
  .top-bar .is-dropdown-submenu .is-dropdown-submenu li {
    /* Styles for 2nd level dropdown menu link */
  }
  .elementor-134 .elementor-element.elementor-element-8dd7a1e .elementor-social-icon:not(:last-child) {
    margin-right: 10px !important;
  }
}
@media only screen and (min-width: 1025px) {
  .custom-menu .elementor-nav-menu > .menu-item-has-children .sub-arrow {
    display: none;
  }
  .elementor-top-section .elementor-icon i {
    width: auto;
  }
  .elementor-top-section .elementor-icon i:before {
    padding-right: 10px;
    padding-left: 10px;
    display: inline-block;
    position: static;
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
  }
}
@media only screen and (min-width: 641px) and (max-width: 1024px) {
  /* min-width 641px and max-width 1024px, use when QAing tablet-only issues */
  .elementor-134 .elementor-element.elementor-element-1a21bcc {
    order: 1;
  }
}
@media only screen and (min-width: 1201px) {
  /* min-width 1201px, large screens*/
}
@media only screen and (min-width: 1201px) and (max-width: 1280px) {
  /* min-width 1201px and max-width 1280px, use when QAing MacBook issues */
}
@media only screen and (max-width: 1900px) {
  .elementor-element-049fdae .elementor-element-populated .elementor-widget-wrap {
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .elementor-element-049fdae .elementor-element-populated .elementor-widget-wrap .elementor-button-link {
    padding: 16px 15px !important;
  }
  .elementor-element-049fdae .elementor-element-populated .elementor-widget-wrap .elementor-button-text {
    font-size: 20px;
    white-space: nowrap;
  }
  .elementor-widget.elementor-widget-heading .elementor-heading-title > a {
    font-size: 20px;
  }
  .elementor-element-9de72de {
    padding: 0 15px 260px !important;
  }
}
@media only screen and (max-width: 1810px) {
  .elementor-134 .elementor-element.elementor-element-3b9d1d78 .elementor-nav-menu--main .elementor-item {
    padding: 25px 10px;
    font-size: 22px;
  }
  .elementor-element-8dd7a1e .elementor-icon {
    font-size: 32px !important;
  }
  .elementor-element-8f2a5c1 .elementor-search-form__toggle i {
    font-size: 42px !important;
  }
}
@media only screen and (max-width: 1600px) {
  .elementor-element-049fdae .elementor-element-populated .elementor-widget-wrap .elementor-button-link {
    padding: 14px 12px !important;
  }
  .elementor-element-049fdae .elementor-element-populated .elementor-widget-wrap .elementor-button-content-wrapper {
    display: flex;
  }
  .elementor-element-049fdae .elementor-element-populated .elementor-widget-wrap .elementor-button-text {
    font-size: 16px;
    white-space: nowrap;
  }
  .elementor-widget.elementor-widget-heading .elementor-heading-title > a {
    font-size: 16px;
  }
}
@media only screen and (max-width: 1410px) {
  .elementor-134 .elementor-element.elementor-element-3b9d1d78 .elementor-nav-menu--main .menu-item, .elementor-134 .elementor-element.elementor-element-3b9d1d78 .elementor-nav-menu--main .elementor-item {
    font-size: 18px;
  }
  .elementor-element-049fdae .elementor-element-populated .elementor-widget-wrap .elementor-button-link {
    padding: 12px 10px !important;
  }
  .elementor-element-049fdae .elementor-element-populated .elementor-widget-wrap .elementor-button-content-wrapper {
    display: flex;
  }
  .elementor-element-049fdae .elementor-element-populated .elementor-widget-wrap .elementor-button-text {
    font-size: 15px;
    white-space: nowrap;
  }
  .elementor-widget.elementor-widget-heading .elementor-heading-title > a {
    font-size: 15px;
  }
}
@media only screen and (max-width: 1200px) {
  .elementor-type-header.elementor-134 .elementor-element.elementor-element-61a62c0 > .elementor-element-populated {
    padding-right: 20px;
  }
  .elementor-134 .elementor-element.elementor-element-3b9d1d78 .elementor-nav-menu--main .menu-item {
    font-size: 16px;
  }
  .elementor-134 .elementor-element.elementor-element-3b9d1d78 .elementor-nav-menu--main .elementor-item {
    font-size: 16px;
    padding: 25px 6px;
  }
  .elementor-element-049fdae .elementor-element-populated .elementor-widget-wrap .elementor-button-link {
    padding: 10px 8px !important;
  }
  .elementor-element-049fdae .elementor-element-populated .elementor-widget-wrap .elementor-button-content-wrapper {
    display: flex;
  }
  .elementor-element-049fdae .elementor-element-populated .elementor-widget-wrap .elementor-button-text {
    font-size: 14px;
    white-space: nowrap;
  }
  .elementor-widget.elementor-widget.elementor-widget-heading .elementor-heading-title > a {
    font-size: 14px;
  }
  .elementor-2 .elementor-element.elementor-element-020b865 .elementor-heading-title {
    font-size: 24px !important;
  }
  .elementor-2 .elementor-element.elementor-element-81a987c .elementor-heading-title {
    font-size: 24px !important;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1200px) {
  .elementor-134 .elementor-element.elementor-element-8316a38 {
    width: 21% !important;
  }
  .elementor-134 .elementor-element.elementor-element-61a62c0 {
    padding-right: 20px !important;
  }
}
@media only screen and (max-width: 1024px) {
  .elementor-element-31dacb7 .elementor-row {
    flex-wrap: nowrap;
  }
  .elementor-134 .elementor-element.elementor-element-8316a38 {
    width: 32% !important;
  }
  .elementor-134 .elementor-element.elementor-element-049fdae {
    width: 54% !important;
  }
  .elementor-134 .elementor-element.elementor-element-1a21bcc {
    width: 32% !important;
  }
  .elementor-134 .elementor-element.elementor-element-3b9d1d78 .elementor-nav-menu--dropdown {
    top: 150% !important;
  }
  .elementor-134 .elementor-element.elementor-element-0304158.elementor-widget-heading .elementor-heading-title {
    padding-right: 20px;
  }
  .elementor-element-7df4e6b .elementor-nav-menu--dropdown .elementor-nav-menu li .elementor-item {
    text-align: center;
  }
}
@media only screen and (max-width: 768px) {
  .elementor-134 .elementor-element.elementor-element-3b9d1d78 .elementor-nav-menu--dropdown {
    top: 150% !important;
  }
  .elementor-134 .elementor-element.elementor-element-3b9d1d78 nav.elementor-nav-menu__container.elementor-nav-menu--dropdown {
    margin: 0 !important;
  }
  .elementor-social-icons-wrapper {
    justify-content: center;
  }
  .elementor-2 .elementor-element.elementor-element-81a987c .elementor-heading-title {
    padding-top: 20px !important;
  }
  .elementor-element-c56acc4 {
    margin-bottom: 20px;
  }
  .elementor-type-header.elementor-134 .elementor-element.elementor-element-61a62c0 > .elementor-element-populated {
    padding-right: 0;
  }
  .elementor-widget.elementor-widget-heading .elementor-heading-title > a {
    font-size: 17px !important;
  }
  .elementor-button .elementor-button-text {
    font-size: 18px !important;
  }
  .elementor-2 .elementor-element.elementor-element-c56acc4 a.elementor-button, .elementor-2 .elementor-element.elementor-element-c56acc4 .elementor-button {
    padding: 15px 20px !important;
  }
  .elementor-2 .elementor-element.elementor-element-4260075 .elementor-heading-title {
    font-size: 28px !important;
  }
  .elementor-2 .elementor-element.elementor-element-512a486.elementor-widget-heading .elementor-heading-title {
    font-size: 32px !important;
  }
  .elementor-2 .elementor-element.elementor-element-2e427e3 {
    font-size: 20px !important;
  }
  .elementor-2 .elementor-element.elementor-element-0aa9009 {
    font-size: 20px !important;
  }
  .elementor-2 .elementor-element.elementor-element-a21f1c3 {
    padding: 0 10px;
    font-size: 24px !important;
  }
  .elementor-2 .elementor-element.elementor-element-4c4c6d2 {
    padding: 0 10px;
    font-size: 24px !important;
  }
  .elementor-144 .elementor-element.elementor-element-7df4e6b .elementor-nav-menu--dropdown a {
    font-size: 16px;
  }
  .elementor-element-94be022 .elementor-row {
    flex-wrap: nowrap;
  }
  .elementor-2 .elementor-element.elementor-element-dc85690 .elementor-cta__content {
    padding: 19vw 0 !important;
  }
}
@media only screen and (max-width: 640px) {
  .home .elementor-text-editor h2 {
    font-size: 32px;
  }
  .elementor-type-header .elementor-widget-heading .elementor-heading-title > a {
    font-size: 16px;
  }
  .elementor-type-header.elementor-134 .elementor-element.elementor-element-8dd7a1e .elementor-social-icon {
    padding: 0;
  }
  .elementor-element-31dacb7 .elementor-row {
    flex-wrap: wrap;
  }
  .elementor-134 .elementor-element.elementor-element-1a21bcc {
    border: 0;
  }
  .elementor-134 .elementor-element.elementor-element-8316a38 {
    width: 50% !important;
  }
  .elementor-134 .elementor-element.elementor-element-049fdae {
    width: 100% !important;
  }
  .elementor-134 .elementor-element.elementor-element-1a21bcc {
    width: 50% !important;
  }
  .elementor-element-049fdae .elementor-element-populated .elementor-widget-wrap .elementor-button-link {
    padding: 8px 5px !important;
  }
  .elementor-134 .elementor-element.elementor-element-8dd7a1e .elementor-social-icon {
    padding: 3px;
  }
}
@media only screen and (max-width: 480px) {
  .elementor-134 .elementor-element.elementor-element-8dd7a1e .elementor-social-icon {
    font-size: 22px !important;
  }
  .elementor-134 .elementor-element.elementor-element-8f2a5c1 .elementor-search-form__toggle i {
    font-size: 32px !important;
  }
  .elementor-element-31e069f {
    width: 33% !important;
  }
  .elementor-element-3fe2eb4 {
    width: 15% !important;
  }
  .elementor-134 .elementor-element.elementor-element-0304158.elementor-widget-heading .elementor-heading-title {
    text-align: right;
    padding-right: 9px;
  }
  .elementor-2 .elementor-element.elementor-element-dc85690 .elementor-cta__content {
    padding: 14vw 0 !important;
  }
  .elementor-134 div.elementor-element.elementor-element-8dd7a1e .elementor-social-icon {
    padding-left: 5px;
    padding-right: 5px;
  }
}
